toolzerhub API Docs

List Instagram user followers

Accounts that follow this user, as { count, items }. Pass pagination_token from the previous response for the next page.

3 credits / requestBilled only on success
GET
/v3/instagram/user/followers

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

username_or_id*string

Username without the @, or numeric user ID, of a public account. Get the ID from /user/info.

Length1 <= length
pagination_token?string

Pass the previous response's pagination_token.

curl -X GET "https://example.com/v3/instagram/user/followers?username_or_id=instagram" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "count": 0,    "items": [      {        "property1": null,        "property2": null      }    ],    "pagination_token": "string",    "property1": null,    "property2": null  }}